#gt:hover{
    text-decoration: rgb(2, 2, 2);
    text-decoration: underline;
    text-decoration: rgb(238, 185, 185);
    font-size: 30px; 
    color: rgb(2, 44, 48);
}
.colonne-centree
{
float: none;
margin: 0 auto;
}
#btn:hover{
    background-color: rgb(50, 52, 53);
    color: honeydew;
}